a.blue:link { color: #003366; text-decoration:underline;}
a.blue:active { color: #003366; text-decoration:underline;}
a.blue:visited { color: #003366; text-decoration:underline;}
a.blue:hover { color: #990000; text-decoration:underline;}
a.blueno:link { color: #003366; text-decoration:none;}
a.blueno:active { color: #003366; text-decoration:none;}
a.blueno:visited { color: #003366; text-decoration:none;}
a.blueno:hover { color: #990000; text-decoration:underline;}
a.lineno:link { text-decoration:none;}
a.lineno:active { text-decoration:none;}
a.lineno:visited { text-decoration:none;}
a.lineno:hover { text-decoration:underline;}
a.bluenobold:link { color: #003366; text-decoration:none; font-weight:bold;}
a.bluenobold:active { color: #003366; text-decoration:none; font-weight:bold;}
a.bluenobold:visited { color: #003366; text-decoration:none; font-weight:bold;}
a.bluenobold:hover { color: #990000; text-decoration:underline; font-weight:bold;}
a.redno:link { color: #FF0000; text-decoration:none; font-weight:bold;}
a.redno:active { color: #FF0000; text-decoration:none; font-weight:bold;}
a.redno:visited { color: #FF0000; text-decoration:none; font-weight:bold;}
a.redno:hover { color: #FF0000; text-decoration:underline; font-weight:bold;}
a.bannerno:link { color: #FF2222; text-decoration:none; font-weight:bold; font-size: 18px; font-family:Arial,Verdana,Helvetica,serif;}
a.bannerno:active { color: #FF2222; text-decoration:none; font-weight:bold; font-size: 18px; font-family:Arial,Verdana,Helvetica,serif;}
a.bannerno:visited { color: #FF2222; text-decoration:none; font-weight:bold; font-size: 18px; font-family:Arial,Verdana,Helvetica,serif;}
a.bannerno:hover { color: #FF2222; text-decoration:underline; font-weight:bold; font-size: 18px; font-family:Arial,Verdana,Helvetica,serif;}
.redtext { font-size:12px; color:#FF0000;}
.redtextbold { font-size:12px; color:#FF0000; font-weight:bold;}
h2.caption {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

body {
	color: #000000;/*themecolour3%0;*/
	background-color: #ffffff;/*themecolour3;*/
	background-image: url(spectrum_files/spectrum_topstrip.gif);
	background-repeat: repeat-x;	
}
table {
	font: 9pt "trebuchet ms", arial, sans-serif
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 20px;
	color: #000000;/*themecolour3%0;*/
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	color: #000000;/*themecolour3%0;*/
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	list-style-image: url(spectrum_files/spectrum_bullet.gif);
	color: #000000;/*themecolour3%0;*/
}
.paneltext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	list-style-image: url(spectrum_files/spectrum_bullitt_panel.gif);
	color: #333333;
}

 .headingbg {
	background-image: url(spectrum_files/spectrum_background.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.paneltext a:link {
	color: #696969;/*themecolour1;*/
}
.paneltext a:visited {
	color: #333333;
}
.paneltext a:link:hover {
	color: #ce1717;/*themecolour2;*/
}

.centercoltext a:link {
	color: #696969;/*themecolour1;*/
}
.centercoltext a:visited {
	color: #000000;/*themecolour3%0;*/
}
.centercoltext a:link:hover {
	color: #ce1717;/*themecolour2;*/
}
.centercoltext h1 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;/*themecolour3%0;*/
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 2px;
}
.rightcoltext h1 {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 2px;
}
.leftcoltext h1 {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 2px;
}
h2 {
	font-size: 14px;
	color: #483838;/*themecolour1$ -22.3%, -31.8%;*/
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

.leftcolbg {
	background-color: #f8f8f8;/*themecolour1$ 59.8%, 95.5%;*/
}
.leftcoltext {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.topcorner {
	background-image: url(spectrum_files/spectrum_corner.gif);
	background-repeat: no-repeat;
	background-position: 160px;
}
.footer {
	background-image: url(spectrum_files/spectrum_footer_bg.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.rightcoltext {
	padding-right: 20px;
	padding-left: 20px;
	color: #000000;/*themecolour3%0;*/
}
.parahead {
	font-weight: bold;
	color: #333333;
	font-size: 11px;
	padding-top: 5px;
}

.leftcolbg {
	background-color: #f8f8f8;/*themecolour1$ 59.8%, 95.5%;*/
}
.leftcoltext {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.framebg {
	background-image: url(spectrum_files/spectrum_frame_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #5e5e5e;/*themecolour1%90;*/
	white-space: nowrap;
	padding-left: 6px;
}
.framebottom {
	background-image: url(spectrum_files/spectrum_frame_bottom.gif);
	background-repeat: repeat-x;
}
.paneltext {
	border: 1px solid #333333;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	color: #333333;
}

.textwrap {
	width: 500px;
	padding-left: 20px;
}
.frameleft {
	background-image: url(spectrum_files/spectrum_frame_left_bg.gif);
	background-repeat: repeat-y;
}
.frameright {
	background-image: url(spectrum_files/spectrum_frame_right_bg.gif);
	background-repeat: repeat-y;
}
.footer {
	background-image: url(spectrum_files/spectrum_footer_bg.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
.rightcoltext {
	padding-right: 30px;
	padding-left: 30px;
}
.topcorner {
	background-image: url(spectrum_files/spectrum_corner.gif);
	background-repeat: no-repeat;
}
.centercoltext {
	color: #000000;/*themecolour3%0;*/
	padding-right: 20px;
	padding-left: 20px;
}
.lcoltopbg {
	background-image: url(spectrum_files/spectrum_leftcolumn_top_bg.gif);
	background-repeat: repeat-x;
}

.img0 {
    border: 0;
}